
.menu1 { background-image: url(../images/menu1.gif); width: 960px; height: 28px; }
.menu1-selected-fond { cursor: default ; background-image: url(../images/menu1-selected.gif); width: 100px ; height: 28px; text-align: center ;
		font-family: Arial, Helvetica, sans-serif ; color: #54575A ; font-size: 13px ; font-weight: bold ; line-height: 1em; }
.menu1-selected-fond:hover { cursor: pointer ; }

.menu1-unselected-fond { cursor: default ; line-height: 1em; width: 100px ; height: 28px; text-align: center ;
		font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 13px ; font-weight: normal ;  }
.menu1-unselected-fond:hover { cursor: pointer ; background-image: url(../images/menu1-selected.gif); font-family: Arial, Helvetica, sans-serif ; color: #54575A ; font-weight: bold ;  }



.menu2 { background-image: url(../images/menu2.gif); width: 960px; height: 32px; }

.menu2-selected { cursor: default ; width: 110px ; height: 32px; text-align: center ; 
		font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size: 12px ; font-weight: bold ; text-decoration: none; 
		line-height: 11px ;
		}
.menu2-selected:hover { cursor: pointer ; font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size: 12px ; font-weight: bold ; text-decoration: none; }

.menu2-unselected { cursor: default ; width: 110px ; height: 32px; text-align: center ; 
		font-family: Arial, Helvetica, sans-serif ; color: #333333 ; font-size: 12px ; font-weight: normal ; text-decoration: none; 
		line-height: 11px ;
		}
.menu2-unselected:hover { cursor: pointer ; font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size: 12px ; font-weight: bold ; text-decoration: none; }



.footer_disclaimer_interpret { /*background-image: url(../images/footer-banner-center-interpet.jpg); background-repeat: repeat-x;*/ background-color: #39393c; /*height: 28px ;*/
	font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 11px ; font-weight: normal ; text-decoration: none; 
	text-align: center ;
	margin-bottom: 5px ;
	}

.footer_disclaimer {  background-repeat: repeat-x; background-color: #39393c; height: 27px ; padding-top: 10px ; padding-bottom: 10px ; 
	font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 11px ; font-weight: normal ; text-decoration: none; 
	text-align: center ;
	}

.menu4 { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 10px ; font-weight: normal ; text-decoration: none; text-align: center;}



.video { background-image: url(../images/video-fond.gif); width: 960px; background-position:top left; }



.video-contour { background: #373639; }

.video-lang-txt { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 11px ; font-weight: normal ; text-decoration: none; }

.video-lang-lnk { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 11px ; font-weight: normal ; text-decoration: none; }
.video-lang-lnk:hover { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 11px ; font-weight: normal ; text-decoration: none; }

.video-lang-lnk-selected { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 11px ; font-weight: normal ; text-decoration: none; }
.video-lang-lnk-selected:hover { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 11px ; font-weight: normal ; text-decoration: none; }

.video-subtitle-txt { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 12px ; font-weight: normal ; text-decoration: none; }



.video-separator { background-image: url(../images/video-separator.gif); width: 960px; height: 4px;}



.video-infos { background-image: url(../images/video-infos.gif); width: 100%; background-position:bottom left; }

.video-infos-title { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 16px ; font-weight: bold ; text-decoration: none; }

.video-infos-txt { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 11px ; font-weight: normal ; text-decoration: none; }

.video-infos-lnk { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 12px ; font-weight: normal ; text-decoration: none; }
.video-infos-lnk:hover { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 12px ; font-weight: normal ; text-decoration: underline; }







.search-txt { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 11px ; font-weight: normal ; }
.search-txt a { text-decoration: none; }
.search-file { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; border: solid 0px #ffffff; width: 80px; height: 15px; padding: 1px 0;}


/*----- formulaire contact -----*/
.form-contact {
	padding: 10px 40px;
}

.form-contact h2{
    margin: 0;
}

.form-contact .bloc-contact {
    padding-bottom: 20px;
}

.form-contact .bloc-contact h2{
	font-size: 1.8em;
    padding: 10px 0;
}

.form-contact .bloc-info{
	/*padding-left: 40px;*/
	float: left;
	width: 400px;
}

.form-contact .bloc-info.right{
	margin-top: 12px;
	padding-right: 40px;
	float: right;
	width: 410px;
}

.form-contact .bloc-info h2{

}

.form-contact .bloc-info .cell-line{
	margin-top: 12px;
}

.form-contact .bloc-info .cell-line .line-libelle{
	float: left;
	width: 100px;
}

.form-contact .bloc-info .cell-line .line-field{
	float: left;
}

.form-contact .bloc-info .cell-line .line-field input{
	width: 250px;
}

.form-contact .bloc-message{
	margin: 0 auto;
	padding-top: 50px;
	width: 550px;
}

.form-contact .bloc-message .captcha{
	margin: 0 auto;
    padding-top: 20px;
    width: 400px;
}

.form-contact .bloc-message .captcha table{
	float: left;
}

.form-contact .bloc-message .captcha .result{
	line-height: 28px;
    text-align: right;
}

.form-contact .send-bt{
	padding: 40px 0 10px;
    text-align: center;
}

.form-contact .send-bt button{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #bbc2d2; 
	padding: 5px 10px;
	border: none;
}

